# bet\_result (not supported)

Request fields:

<table><thead><tr><th width="210">Attribute</th><th width="117">Data Type</th><th>Description</th></tr></thead><tbody><tr><td>ticket_id</td><td>string</td><td>Ticket identification number</td></tr><tr><td>result</td><td>string</td><td>Bet Result. Can be one of: <code>won</code>, <code>lost</code>, <code>void</code></td></tr><tr><td>event_id</td><td>integer</td><td>Event ID</td></tr><tr><td>bet_id</td><td>integer</td><td>Bet ID</td></tr></tbody></table>

Sample `bet_result` request:

```json
{
  "type": "bet_result",
  "data": {
    "ticket_id": "6549197db70d9c7f28c2a57e",
    "result": "lost",
    "event_id": 100001,
    "bet_id": 11
  }
}
```

Response fields:

<table><thead><tr><th width="210">Attribute</th><th width="149">Data Type</th><th>Description</th></tr></thead><tbody><tr><td>message</td><td>string</td><td>Response message. It can be any text</td></tr></tbody></table>

Sample response (status=200) to `bet_result` request:

```json
{
  "message": "Notification received"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.betstack.io/sms-notifications/notification-types/bet_result-not-supported.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
